.banner-page {
  position: relative;
  height: 50vh;
  width: 100%;
}
.banner-page .bgBanner {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  object-fit: cover;
  z-index: 10;
  max-width: 100%;
}
.banner-page .imgDocter {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 20;
}
.breadcrumb-link {
  text-decoration: none;
  color: inherit;
  transition: all 0.3s ease;
  display: inline-block;
}
.breadcrumb-link.active:hover {
  transform: translateX(0.3125rem);
  color: #fff !important;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.banner-page .banner-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 2.5rem;
  z-index: 40;
  overflow: hidden;
}
.mb-6 {
  margin-bottom: 24px;
}
.banner-page .banner-content .banner-content_text {
  color: #fff;
  leading-trim: both;
  text-edge: cap;

  /* PC/Heading/H1/40 */
  font-family: "Google Sans";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 3.25rem */
  letter-spacing: -0.05rem;
  text-transform: uppercase;
  margin-top: 1rem;
}
.content-nav {
  font-family: "Google Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 1.5rem */
  color: #fff;
}
.content-nav.active {
}
@media (max-width: 639.98px) {
  .banner-page {
    width: 23.4375rem;
    height: 14rem;
  }
  .your-element-v3 {
    display: none;
  }
  .banner-page .bgBanner {
    width: 23.4375rem;
    height: 11.875rem;
  }
  .banner-page .banner-content .banner-content_text {
    display: none;
  }
  .banner-page .banner-content {
    bottom: 0;
  }
  .content {
  }
}

@media (min-width: 640px) {
  .banner-page .banner-content .banner-content_text {
    font-size: 1.75rem;
  }
  .banner-page .banner-content {
    bottom: 3.5rem;
  }
  .banner-page .imgDocter {
    right: 2.5rem;
  }
  .banner-page {
    height: 31.25rem;
  }
}
